{
  "columnas": [
    {
      "visible": true,
      "esId": true,
      "name": "SolCttId",
      "disabled": false,
      "label": "",
      "validations": {
        "minLength": {
          "message": "La cantidad de digitos debe ser mayor a 0",
          "value": 0
        },
        "required": "El campo  es requerido",
        "maxLength": {
          "message": "La cantidad de digitos debe ser menor a 10",
          "value": 10
        }
      },
      "type": "number"
    },
    {
      "visible": true,
      "name": "SolId",
      "disabled": false,
      "label": "",
      "validations": {
        "minLength": {
          "message": "La cantidad de digitos debe ser mayor a 0",
          "value": 0
        },
        "required": "El campo  es requerido",
        "maxLength": {
          "message": "La cantidad de digitos debe ser menor a 10",
          "value": 10
        }
      },
      "type": "number"
    },
    {
      "visible": true,
      "name": "CttId",
      "disabled": false,
      "label": "",
      "validations": {
        "minLength": {
          "message": "La cantidad de digitos debe ser mayor a 0",
          "value": 0
        },
        "required": "El campo  es requerido",
        "maxLength": {
          "message": "La cantidad de digitos debe ser menor a 10",
          "value": 10
        }
      },
      "type": "number"
    }
  ]
}
